Discover Government News

Oracle Linux Security Advisory ELSA-2024-0827

https://linux.oracle.com/errata/ELSA-2024-0827.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
aspnetcore-runtime-8.0-8.0.2-2.0.1.el8_9.x86_64.rpm
aspnetcore-runtime-dbg-8.0-8.0.2-2.0.1.el8_9.x86_64.rpm
aspnetcore-targeting-pack-8.0-8.0.2-2.0.1.el8_9.x86_64.rpm
dotnet-8.0.102-2.0.1.el8_9.x86_64.rpm
dotnet-apphost-pack-8.0-8.0.2-2.0.1.el8_9.x86_64.rpm
dotnet-host-8.0.2-2.0.1.el8_9.x86_64.rpm
dotnet-hostfxr-8.0-8.0.2-2.0.1.el8_9.x86_64.rpm
dotnet-runtime-8.0-8.0.2-2.0.1.el8_9.x86_64.rpm
dotnet-runtime-dbg-8.0-8.0.2-2.0.1.el8_9.x86_64.rpm
dotnet-sdk-8.0-8.0.102-2.0.1.el8_9.x86_64.rpm
dotnet-sdk-dbg-8.0-8.0.102-2.0.1.el8_9.x86_64.rpm
dotnet-targeting-pack-8.0-8.0.2-2.0.1.el8_9.x86_64.rpm
dotnet-templates-8.0-8.0.102-2.0.1.el8_9.x86_64.rpm
netstandard-targeting-pack-2.1-8.0.102-2.0.1.el8_9.x86_64.rpm
dotnet-sdk-8.0-source-built-artifacts-8.0.102-2.0.1.el8_9.x86_64.rpm

aarch64:
aspnetcore-runtime-8.0-8.0.2-2.0.1.el8_9.aarch64.rpm
aspnetcore-runtime-dbg-8.0-8.0.2-2.0.1.el8_9.aarch64.rpm
aspnetcore-targeting-pack-8.0-8.0.2-2.0.1.el8_9.aarch64.rpm
dotnet-8.0.102-2.0.1.el8_9.aarch64.rpm
dotnet-apphost-pack-8.0-8.0.2-2.0.1.el8_9.aarch64.rpm
dotnet-host-8.0.2-2.0.1.el8_9.aarch64.rpm
dotnet-hostfxr-8.0-8.0.2-2.0.1.el8_9.aarch64.rpm
dotnet-runtime-8.0-8.0.2-2.0.1.el8_9.aarch64.rpm
dotnet-runtime-dbg-8.0-8.0.2-2.0.1.el8_9.aarch64.rpm
dotnet-sdk-8.0-8.0.102-2.0.1.el8_9.aarch64.rpm
dotnet-sdk-dbg-8.0-8.0.102-2.0.1.el8_9.aarch64.rpm
dotnet-targeting-pack-8.0-8.0.2-2.0.1.el8_9.aarch64.rpm
dotnet-templates-8.0-8.0.102-2.0.1.el8_9.aarch64.rpm
netstandard-targeting-pack-2.1-8.0.102-2.0.1.el8_9.aarch64.rpm
dotnet-sdk-8.0-source-built-artifacts-8.0.102-2.0.1.el8_9.aarch64.rpm


SRPMS:
https://oss.oracle.com:443/ol8/SRPMS-updates//dotnet8.0-8.0.102-2.0.1.el8_9.src.rpm

Related CVEs:

CVE-2024-21386
CVE-2024-21404




Description of changes:

[8.0.102-2.0.1]
- Update to .NET SDK 8.0.102 and Runtime 8.0.2
- Add -dbg subpackages for symbol files
- Resolves: RHEL-23070


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2024-0827: .NET 8.0 security Important Security Update

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

Summary

[8.0.102-2.0.1] - Update to .NET SDK 8.0.102 and Runtime 8.0.2 - Add -dbg subpackages for symbol files - Resolves: RHEL-23070

SRPMs

https://oss.oracle.com:443/ol8/SRPMS-updates//dotnet8.0-8.0.102-2.0.1.el8_9.src.rpm

x86_64

aspnetcore-runtime-8.0-8.0.2-2.0.1.el8_9.x86_64.rpm aspnetcore-runtime-dbg-8.0-8.0.2-2.0.1.el8_9.x86_64.rpm aspnetcore-targeting-pack-8.0-8.0.2-2.0.1.el8_9.x86_64.rpm dotnet-8.0.102-2.0.1.el8_9.x86_64.rpm dotnet-apphost-pack-8.0-8.0.2-2.0.1.el8_9.x86_64.rpm dotnet-host-8.0.2-2.0.1.el8_9.x86_64.rpm dotnet-hostfxr-8.0-8.0.2-2.0.1.el8_9.x86_64.rpm dotnet-runtime-8.0-8.0.2-2.0.1.el8_9.x86_64.rpm dotnet-runtime-dbg-8.0-8.0.2-2.0.1.el8_9.x86_64.rpm dotnet-sdk-8.0-8.0.102-2.0.1.el8_9.x86_64.rpm dotnet-sdk-dbg-8.0-8.0.102-2.0.1.el8_9.x86_64.rpm dotnet-targeting-pack-8.0-8.0.2-2.0.1.el8_9.x86_64.rpm dotnet-templates-8.0-8.0.102-2.0.1.el8_9.x86_64.rpm netstandard-targeting-pack-2.1-8.0.102-2.0.1.el8_9.x86_64.rpm dotnet-sdk-8.0-source-built-artifacts-8.0.102-2.0.1.el8_9.x86_64.rpm

aarch64

aspnetcore-runtime-8.0-8.0.2-2.0.1.el8_9.aarch64.rpm aspnetcore-runtime-dbg-8.0-8.0.2-2.0.1.el8_9.aarch64.rpm aspnetcore-targeting-pack-8.0-8.0.2-2.0.1.el8_9.aarch64.rpm dotnet-8.0.102-2.0.1.el8_9.aarch64.rpm dotnet-apphost-pack-8.0-8.0.2-2.0.1.el8_9.aarch64.rpm dotnet-host-8.0.2-2.0.1.el8_9.aarch64.rpm dotnet-hostfxr-8.0-8.0.2-2.0.1.el8_9.aarch64.rpm dotnet-runtime-8.0-8.0.2-2.0.1.el8_9.aarch64.rpm dotnet-runtime-dbg-8.0-8.0.2-2.0.1.el8_9.aarch64.rpm dotnet-sdk-8.0-8.0.102-2.0.1.el8_9.aarch64.rpm dotnet-sdk-dbg-8.0-8.0.102-2.0.1.el8_9.aarch64.rpm dotnet-targeting-pack-8.0-8.0.2-2.0.1.el8_9.aarch64.rpm dotnet-templates-8.0-8.0.102-2.0.1.el8_9.aarch64.rpm netstandard-targeting-pack-2.1-8.0.102-2.0.1.el8_9.aarch64.rpm dotnet-sdk-8.0-source-built-artifacts-8.0.102-2.0.1.el8_9.aarch64.rpm

i386

Severity
Related CVEs: CVE-2024-21386 CVE-2024-21404

Related News